## org.gnu.gtk.event
Interface AdjustmentListener

public interface AdjustmentListener

Listener for the `Adjustment` object.

Method Summary
`void` `adjustmentEvent(AdjustmentEvent event)` This method is called whenever an adjustment event occurs.

Method Detail

### adjustmentEvent

    public void adjustmentEvent(AdjustmentEvent event)

  This method is called whenever an adjustment event occurs.